Advanced iFrame pro 7.0 is online

Hi,

Advanced iframe pro 7.0 is now available on CodeCanyon.

The main features are:

For all new features please check: http://www.tinywebgallery.com/blog/advanced-iframe/advanced-iframe-history

There are 27 new features and 4 fixes in this release!

Best, Michael

4 Comments

  1. Michael,

    I keep getting a fatal error when trying to install Advanced iframe 7. I must be doing something wrong. Do you have instructions? I’m running 6.5.3 now.

  2. How have you updated? Normally you simply have to overwrite the existing files. If you get an error like this please try to download the latest version again and use maybe a different tool to unzip the package before uploading.

  3. I have bought the Pro version. Unfortunately does not work properly. I would just like a form to an other website in my integrated. In Firefox, everything looks ok, but not the Internet Expolrer. It is also not the iframe stqbil to bind to a position. How can I do that? It would be good to some videos to the plugin.

  4. Hi – if it works fine in Firefox and not in IE than you maybe have to use the internal browser detection to use a different config for ie as this seems maybe a problem because browser do also behave differently.
    Binding the iframe to a position is normally not an issue of the iframe but of your theme and where you integrate the iframe.

    Videos for the main features are already planned. But each user has a different theme and a different configuration. So in your case a video I think would not help as a video fore example can not help you for positioning an html element. This is something basic hhtml/css tutorial have to cover.

    And please use the forum for support as WordPress comments are not good for support questions.

    And what is the configuration you have right now?

    How is your html/css knowhow?

Comments are closed, but trackbacks and pingbacks are open.